Subject: Re: CCL:G:???: molecular dynamics, where to turn for information

From: bruno <[email-masked]>
Date: Sun, 04 May 1997 13:29:41 +0200

Rick Venable wrote:
> 
> On Sat, 3 May 1997, Eugene Leitl wrote:
> > yesterday I've picked up "The Art of Molecular Dynamics" by D.C.
> > Rappaport. As a newbie, I found it so far to be very good. Question is:
> > are the techniques described therein truly state of the art? If one is
> > interested in MD merely, which other must reads are out there? Which
> > journals should one read.
> 
> A "must read" book from the technical theory point of view is
> 
> "Computer Simulation of Liquids", by M.P. Allen and D.J. Tildesley
> Oxford University Press (Clarendon Press)
> ISBN 0-19-855375-7              ISBN 0-19-855645-4 (pbk)
> 

I Agree with Rick and just I'll add:
Computer Simulation in Chemical Physics : Proceedings of the NATO
      Author
                      Allen, M.P.; Tildesley, D.J. (Ed.)
      Price
                      £149.95 sterling 
      Published
                      June 1993
      Publisher
                      Kluwer Acad. Publrs
      Series
                      NATO ASI S, Series C: Mathematical & Physical
Sciences,
                      v.397
and 
Simulation of Liquids and Solids : Molecular Dynamics and Monte Carlo
    Author
                      Ciccotti, Giovanni etc. (Ed.)
    Price
                      £40.00 sterling 
    Biblio
                      M8.xii,482.
    Binding
                      Paperback
    Published
                      October 1987
    Publisher
                      North-Holland Pub. Co

Where several interesting references can be found. Also there is a lot
of more specific literature refs depending whether you focus on
biological, material, crystal, ..., fields.
        We are keeping an updated site where you may find tutorials,
references, software and other items related to MD, MC and molecular
simulations in general. You may have a look throughout our pages at
http://antas.agraria.uniss.it. Hope it helps.
regards
Bruno
-- 
Dr Bruno Manunza
DISAABA - Environmental Sciences Dept.
V.le ITALIA 39
07100 SASSARI, ITALY
phone 39 79 229215
fax   39 79 229276
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]

http://antas.agraria.uniss.it

-- 
Dr Bruno Manunza
DISAABA - Environmental Sciences Dept.
V.le ITALIA 39
07100 SASSARI, ITALY
phone 39 79 229215
fax   39 79 229276
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]

http://antas.agraria.uniss.it